hifrog - Bug #5014

bug in /sv-comp16/c/bitvector/
20/04/2017 03:25 - Sepideh Asadi

Status: Closed
Priority: Normal
Assignee: Sepideh Asadi
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

20/04/2017

90%
0.00 hour
0.00 hour

Description
/hifrog --claim 1 --bitwidth 32 --unwind 40 --theoref

~/dev/hi-bench/challenge-bench/sv-comp16/c/bitvector/interleave_bits_true-unreach-call.c

It is SAT, but should be UNSAT!

History

#1 - 02/05/2017 21:00 - Karine Even Mendoza

Doesn't refine 2 last claims, why?

#2 - 09/06/2017 19:38 - Karine Even Mendoza
- Status changed from New to Feedback

- Assignee set to Sepideh Asadi

- % Done changed from 0 to 90

Add type-byte-constraints (option 2 to solve this issue).

#3 - 16/06/2017 18:14 - Karine Even Mendoza
- Status changed from Feedback to Closed
